package snow.editor;

import javax.script.ScriptException;

import snow.Snow;

public class SnowEditor {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		try {
			Snow.init();
			Snow.evalResource(SnowEditor.class, "snow-editor.lisp");
		} catch (ScriptException e) {
			e.printStackTrace();
		}
	}

}
